@charset "UTF-8";
/* CSS Document */
html {
	background: url(widescreen.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
body {
	text-align: left;
	color:#000000;
	padding:0px;
	margin:0px;
	
}



@font-face
{
font-family: myFirstFont;
src: url('frenchy.ttf')
   /*  ,url('Sansation_Light.eot'); IE9+ */
}

#content {
	font-family:myFirstFont;
	font-size:x-large;
	margin-left:auto;
	margin-right:auto;
	width:50%;
	z-index:-2;
	margin-top:50px;
	padding:20px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	background: #fff; /* fallback for browsers that don't understand rgba */
	border: #solid 10px #000; /* fallback for browsers that don't understand rgba */
	background-color: rgba(255,255,255,0.6);/* slighly transparent white */
	border-color: solid 10px rgba(0,0,0,0.2); /*Very transparent black*/
}
	/*background-color:#FFFFFF;
	  border:1px solid black;

	 opacity:0.6;
}*/
h1{ color:#660000;
text-decoration:none;
text-align:center;}
h2{text-decoration:none;
font-style:italic;
}
#navigation {
	position:fixed;
	left:0px;
	/*right:0px;*/
	  text-align:center;
	   background: #fff; /* fallback for browsers that don't understand rgba */
  border: #solid 10px #000; /* fallback for browsers that don't understand rgba */
  background-color: rgba(17,17,17,1);/* slighly transparent white */
  border-color: solid 10px rgba(0,0,0,0); /*Very transparent black*/
 /* opacity:0.6;

	background-color:#FFFFFF;*/
	z-index:6;
	padding:0px;
}
ul.a{
	  text-align:center;

	list-style-type:none;
	margin:0;
	padding:0;
	display:inline;	/*float:right;*/
}
li.a{
	  text-align:center;

  display:inline;
	padding-right:25px;
	background-color:none;
}
ul.b{
list-style-image:url(images/tree.png);
padding: 0px;
margin: 30px;
}
li.b{

 }
 a:link {color:#000000;}      /* unvisited link */
a:visited {color:#000000;}  /* visited link */
a:hover {color:#660000;}  /* mouse over link */
a:active {color:#660000;}  /* selected link */

.thumb
{
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}
.thumb:hover
{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}